
*****REGISTRO DE RECURSOS Y ACTIVIDADES DE SALUD (RAS)-MODULO DE DESCHOS********
************************************SANITARIOS PELIGROSOS (BLOQUE 16)********************************
***************************************** SINTAXIS DE TABULADOS RAS 2018 *******************************
*****ELABORADO POR: DIRECCIN DE ESTADSTICAS AGROPECUARIAS Y AMBIENTALES******


***********************************T1 *****************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Tipo area DISPLAY=LABEL
  /TABLE Tipo BY area [COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Tipo [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=AFTER
  /CATEGORIES VARIABLES=area [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER    
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 16)' 
    'ESTABLECIMIENTOS DE SALUD ANALIZADOS POR REA, SEGN TIPO'
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS - Mdulo de Desechos '+
    'Sanitarios Peligrosos 2018' 'Instituto Nacional de Estadstica y Censos-INEC'.


***********************************T2 *****************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Sector area DISPLAY=LABEL
  /TABLE Sector BY area [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Sector [1, 2, 3, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=AFTER
  /CATEGORIES VARIABLES=area [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER    
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 16)' 
    'ESTABLECIMIENTOS DE SALUD ANALIZADOS POR REA, SEGN SECTOR'
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2018 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 16)' 'Instituto Nacional de Estadstica y Censos-INEC'.


***********************************T3 *****************************

***********************************A *****************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Sector k1525 DISPLAY=LABEL
  /TABLE Sector [C] BY k1525 [S][VALIDN F40.0, SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=Sector [1, 2, 3, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 16)' 'ENTREGA '+
    'DE DESECHOS SANITARIOS PELIGROSOS, SEGN SECTOR (Kgs/Ao)'
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2018 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 16)' 'Instituto Nacional de Estadstica y Censos-INEC'.

***********************************B *****************************
	


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES= Tipo k1525 DISPLAY=LABEL
  /TABLE Tipo [C] BY k1525 [S][VALIDN F40.0, SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=Tipo [1, 2, 3, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 16)' 'ENTREGA '+
    'DE DESECHOS SANITARIOS PELIGROSOS, SEGN TIPO DE ESTABLECIMIENTO (Kgs/Ao)'
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2018 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 16)' 'Instituto Nacional de Estadstica y Censos-INEC'.



***********************************T4 *****************************



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=k1521 k1523  k1525 DISPLAY=LABEL
  /TABLE k1521 [S][SUM, COLPCT.SUM PCT40.1] + k1523 [S][SUM, COLPCT.SUM PCT40.1] + k1525 [S][SUM, COLPCT.SUM PCT40.1]
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 16)' 'ENTREGA '+
    'DE DESECHOS SANITARIOS PELIGROSOS, SEGN ENTIDAD (Kgs/Ao)'
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2018 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 16)' 'Instituto Nacional de Estadstica y Censos-INEC'.



***********************************T5 *****************************



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ciudad k1525 DISPLAY=LABEL
  /TABLE ciudad [C] BY k1525 [S][SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=ciudad [1.00, 2.00, 3.00, 4.00, 5.00, 6.00, OTHERNM] EMPTY=INCLUDE 
    TOTAL=YES LABEL='Nacional' POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 16)' 'ENTREGA '+
    'DE DESECHOS SANITARIOS PELIGROSOS, SEGN CIUDADESE AUTOREPRESENTADAS (Kgs/Ao)'
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2018 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 16)' 'Instituto Nacional de Estadstica y Censos-INEC'.



***********************************T6 *****************************

***********************************A *****************************


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Sector k1501 DISPLAY=LABEL
  /TABLE Sector [COUNT F40.0, ROWPCT.COUNT PCT40.1] BY k1501
  /CATEGORIES VARIABLES=Sector [1, 2, 3, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=AFTER
  /CATEGORIES VARIABLES=k1501 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='TOTAL' POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 16)' 
    'ESTABLECIMIENTOS DE SALUD ANALIZADOS POR CONOCIMIENTO DEL REGLAMENTO DE DESECHOS SANITARIOS '+
    'PELIGROSOS, SEGN SECTOR						' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2018 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 16)' 'Instituto Nacional de Estadstica y Censos-INEC'.

***********************************B *****************************


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Tipo k1501 DISPLAY=LABEL
  /TABLE Tipo BY k1501 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Tipo [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /CATEGORIES VARIABLES=k1501 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='TOTAL' POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 17)' 
    'ESTABLECIMIENTOS DE SALUD ANALIZADOS POR CONOCIMIENTO DEL REGLAMENTO DE DESECHOS SANITARIOS '+
    'PELIGROSOS, SEGN TIPO						' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2018 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 17)' 'Instituto Nacional de Estadstica y Censos-INEC'.



***********************************T7 *****************************



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Prov_ubi k1501 DISPLAY=LABEL
  /TABLE Prov_ubi BY k1501 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Prov_ubi ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', '11', 
    '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24', '90', OTHERNM] 
    EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' POSITION=AFTER
  /CATEGORIES VARIABLES=k1501 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='TOTAL' POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 16)' 
    'ESTABLECIMIENTOS DE SALUD ANALIZADOS POR CONOCIMIENTO DEL REGLAMENTO DE DESECHOS SANITARIOS '+
    'PELIGROSOS, SEGN PROVINCIAS						' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2018 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 16)' 'Instituto Nacional de Estadstica y Censos-INEC'.



***********************************T8 *****************************



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Prov_ubi k1502 DISPLAY=LABEL
  /TABLE Prov_ubi [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY k1502
  /CATEGORIES VARIABLES=Prov_ubi ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', '11', 
    '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24', '90', OTHERNM] 
    EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' POSITION=AFTER
  /CATEGORIES VARIABLES=k1502 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 16)' 
    'ESTABLECIMIENTOS DE SALUD QUE LLEVAN UN REGISTRO DE DESECHOS SANITARIOS PELIGROSOS, SEGN '+
    'PROVINCIAS						' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2018 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 16)' 'Instituto Nacional de Estadstica y Censos-INEC'.


***********************************T9 *****************************

***********************************A *****************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Sector k1502 DISPLAY=LABEL
  /TABLE Sector BY k1502 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Sector [1, 2, 3, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /CATEGORIES VARIABLES=k1502 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 16)' 
    'ESTABLECIMIENTOS DE SALUD QUE LLEVAN UN REGISTRO DE DESECHOS SANITARIOS PELIGROSOS, SEGN '+
    'SECTOR						' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2018 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 16)' 'Instituto Nacional de Estadstica y Censos-INEC'.

***********************************B *****************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Tipo k1502 DISPLAY=LABEL
  /TABLE Tipo BY k1502 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Tipo [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /CATEGORIES VARIABLES=k1502 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 16)' 
    'ESTABLECIMIENTOS DE SALUD QUE LLEVAN UN REGISTRO DE DESECHOS SANITARIOS PELIGROSOS, SEGN '+
    'TIPO						' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2018 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 16)' 'Instituto Nacional de Estadstica y Censos-INEC'.



***********************************T10 *****************************

***********************************A *****************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Sector k1513 DISPLAY=LABEL
  /TABLE Sector BY k1513 [VALIDN F40.0, SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=Sector [1, 2, 3, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 16)' 'TIPO DE '+
    'DESECHOS SANITARIOS PELIGROSOS RECOLECTADOS Y/O ENTREGADOS, SEGN SECTOR  						' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2018 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 16)' 'Instituto Nacional de Estadstica y Censos-INEC'.

***********************************B *****************************



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Tipo k1513 DISPLAY=LABEL
  /TABLE Tipo BY k1513 [S][VALIDN F40.0, SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=Tipo [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 16)' 'TIPO DE '+
    'DESECHOS SANITARIOS PELIGROSOS RECOLECTADOS Y/O ENTREGADOS, SEGN TIPO  						' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2018 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 16)' 'Instituto Nacional de Estadstica y Censos-INEC'.


***********************************T11 *****************************



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=k1508 k1509 k1510 k1511 k1512 k1513 
    DISPLAY=LABEL
  /TABLE k1508 [SUM, COLPCT.SUM PCT40.1] + k1509 [SUM, COLPCT.SUM PCT40.1] + k1510 [SUM, COLPCT.SUM 
    PCT40.1] + k1511 [SUM, COLPCT.SUM PCT40.1] + k1512 [SUM, COLPCT.SUM PCT40.1] + k1513 [SUM, 
    COLPCT.SUM PCT40.1]
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 16)' 'TIPO DE '+
    'DESECHOS SANITARIOS PELIGROSOS RECOLECTADOS Y/O ENTREGADOS, SEGN TIPO DE DESECHO 						' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2018 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 16)' 'Instituto Nacional de Estadstica y Censos-INEC'.



***********************************T12 *****************************


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=k1531 k1533 k1535 k1537 k1539 DISPLAY=LABEL
  /TABLE k1531 [SUM, COLPCT.SUM PCT40.1] + k1533 [SUM, COLPCT.SUM PCT40.1] + k1535 [SUM, COLPCT.SUM 
    PCT40.1] + k1537 [SUM, COLPCT.SUM PCT40.1] + k1539 [SUM, COLPCT.SUM PCT40.1]
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 16)' 
    'DESECHOS SANITARIOS PELIGROSOS, SEGN TIPO DE DISPOSICIN FINAL 						' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2018 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 16)' 'Instituto Nacional de Estadstica y Censos-INEC'.



***********************************T13 *****************************

***********************************A *****************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Sector k1526 DISPLAY=LABEL
  /TABLE Sector BY k1526 [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Sector [1, 2, 3, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /CATEGORIES VARIABLES=k1526 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 16)' 
    'ESTABLECIMIENTOS QUE TIENEN UNA TARIFA DIFERENCIADA DE ACUERDO AL TIPO DE GESTIN, SEGN '+
    'SECTOR						' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2018 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 16)' 'Instituto Nacional de Estadstica y Censos-INEC'.

***********************************B *****************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Tipo k1526 DISPLAY=LABEL
  /TABLE Tipo BY k1526 [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Tipo [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /CATEGORIES VARIABLES=k1526 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 16)' 
    'ESTABLECIMIENTOS QUE TIENEN UNA TARIFA DIFERENCIADA DE ACUERDO AL TIPO DE GESTIN, SEGN '+
    'TIPO						' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2018 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 16)' 'Instituto Nacional de Estadstica y Censos-INEC'.


***********************************T14 *****************************


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=k1527 DISPLAY=LABEL
  /TABLE k1527 [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=k1527 [1, 0, -1, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 16)' 
    'ESTABLECIMIENTOS DE SALUD ANALIZADOS POR INFORMACIN SOBRE LA GESTIN DADA A LOS DESECHOS '+
    'SANITARIOS PELIGROSOS						' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2018 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 16)' 'Instituto Nacional de Estadstica y Censos-INEC'.


***********************************T15 *****************************

***********************************A*****************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Sector k1527 DISPLAY=LABEL
  /TABLE Sector BY k1527 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Sector [1, 2, 3, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /CATEGORIES VARIABLES=k1527 [1, 0, -1, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 16)' 
    'ESTABLECIMIENTOS DE SALUD ANALIZADOS POR INFORMACIN SOBRE LA GESTIN DADA A LOS DESECHOS '+
    'SANITARIOS PELIGROSOS, SEGN SECTOR					' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2018 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 16)' 'Instituto Nacional de Estadstica y Censos-INEC'.

***********************************B*****************************



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Tipo k1527 DISPLAY=LABEL
  /TABLE Tipo BY k1527 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Tipo [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /CATEGORIES VARIABLES=k1527 [1, 0, -1, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 16)' 
    'ESTABLECIMIENTOS DE SALUD ANALIZADOS POR INFORMACIN SOBRE LA GESTIN DADA A LOS DESECHOS '+
    'SANITARIOS PELIGROSOS, SEGN TIPO					' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2018 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 16)' 'Instituto Nacional de Estadstica y Censos-INEC'.


***********************************T16 *****************************

***********************************A*****************************


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Sector k1526 DISPLAY=LABEL
  /TABLE Sector BY k1526 [COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Sector [1, 2, 3, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /CATEGORIES VARIABLES=k1526 [1, 0, -1, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 16)' 
    'ESTABLECIMIENTOS DE SALUD ANALIZADOS POR INFORMACIN SOBRE LA GESTIN DADA A LOS DESECHOS '+
    'SANITARIOS PELIGROSOS, SEGN SECTOR					' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2018 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 16)' 'Instituto Nacional de Estadstica y Censos-INEC'.

***********************************B*****************************


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Tipo k1526 DISPLAY=LABEL
  /TABLE Tipo [C] BY k1526 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Tipo [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /CATEGORIES VARIABLES=k1526 [1, 0, -1, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 16)' 
    'ESTABLECIMIENTOS DE SALUD ANALIZADOS POR INFORMACIN SOBRE LA GESTIN DADA A LOS DESECHOS '+
    'SANITARIOS PELIGROSOS, SEGN TIPO					' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2018 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 16)' 'Instituto Nacional de Estadstica y Censos-INEC'.


***********************************T17 *****************************

***********************************A*****************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Sector k1508 k1509 k1510 k1511 k1512 k1513
    DISPLAY=LABEL
  /TABLE Sector BY k1508 [SUM, COLPCT.SUM PCT40.1] + k1509 [SUM, COLPCT.SUM PCT40.1] + k1510 [SUM, 
    COLPCT.SUM PCT40.1] + k1511 [SUM, COLPCT.SUM PCT40.1] + k1512 [SUM, COLPCT.SUM PCT40.1] + k1513 
    [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=Sector [1, 2, 3, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 16)' 'TIPOS '+
    'DE DESECHOS SANITARIOS PELIGROSOS RECOLECTADOS Y/O  ENTREGADOS, SEGN SECTOR'
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2018 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 16)' 'Instituto Nacional de Estadstica y Censos-INEC'.


***********************************B*****************************


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Tipo k1508 k1509 k1510 k1511 k1512 k1513
    DISPLAY=LABEL
  /TABLE Tipo BY k1508 [S][SUM, COLPCT.SUM PCT40.1] + k1509 [S][SUM, COLPCT.SUM PCT40.1] + k1510 
    [S][SUM, COLPCT.SUM PCT40.1] + k1511 [S][SUM, COLPCT.SUM PCT40.1] + k1512 [S][SUM, COLPCT.SUM 
    PCT40.1] + k1513 [S][SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=Tipo [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 16)' 'TIPOS '+
    'DE DESECHOS SANITARIOS PELIGROSOS RECOLECTADOS Y/O  ENTREGADOS, SEGN TIPO'
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2018 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 16)' 'Instituto Nacional de Estadstica y Censos-INEC'.



***********************************T18 *****************************

***********************************A*****************************


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Sector k1503 DISPLAY=LABEL
  /TABLE Sector BY k1503 [COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Sector [1, 2, 3, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=k1503 [1, 0, -1, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 16)' 
    'ESTABLECIMIENTOS DE SALUD ANALIZADOS POR SEGUIMIENTO SOBRE LA GESTIN DADA A LOS DESECHOS '+
    'PELIGROSOS HOSPITALARIOS , SEGN SECTOR.'
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2018 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 16)' 'Instituto Nacional de Estadstica y Censos-INEC'.

***********************************B*****************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Tipo k1503 DISPLAY=LABEL
  /TABLE Tipo BY k1503 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Tipo [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=k1503 [1, 0, -1, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 16)' 
    'ESTABLECIMIENTOS DE SALUD ANALIZADOS POR SEGUIMIENTO SOBRE LA GESTIN DADA A LOS DESECHOS '+
    'PELIGROSOS HOSPITALARIOS , SEGN TIPO.'
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2018 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 16)' 'Instituto Nacional de Estadstica y Censos-INEC'.



***********************************T19 *****************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=k1530 k1532 k1534 k1536 DISPLAY=LABEL
  /TABLE BY k1530 [COUNT F40.0, ROWPCT.COUNT PCT40.1] + k1532 [COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    k1534 [COUNT F40.0, ROWPCT.COUNT PCT40.1] + k1536 [COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /SLABELS POSITION=ROW
  /CATEGORIES VARIABLES=k1530 k1532 k1534 k1536 [1, 0, OTHERNM] EMPTY=INCLUDE
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 16)' 'TIPO DE '+
    'DISPOSICIN FINAL DADA A LOS DESECHOS SANITARIOS PELIGROSOS POR TIPO.'
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2018 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 16)' 'Instituto Nacional de Estadstica y Censos-INEC'.


***********************************T20 *****************************

***********************************A*****************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Sector k1520 DISPLAY=LABEL
  /TABLE Sector BY k1520 [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Sector [1, 2, 3, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=k1520 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 16)' 
    'ESTABLECIMIENTOS QUE ENTREGAN SUS DESECHOS SANITARIOS PELIGROSOS  AL MUNICIPIO  PARA SU '+
    'DISPOSICIN FINAL, SEGN SECTOR'
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2018 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 16)' 'Instituto Nacional de Estadstica y Censos-INEC'.

***********************************B*****************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Tipo k1520 DISPLAY=LABEL
  /TABLE Tipo BY k1520 [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Tipo [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=k1520 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 16)' 
    'ESTABLECIMIENTOS QUE ENTREGAN SUS DESECHOS SANITARIOS PELIGROSOS  AL MUNICIPIO  PARA SU '+
    'DISPOSICIN FINAL, SEGN TIPO'
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2018 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 16)' 'Instituto Nacional de Estadstica y Censos-INEC'.



